Skip to navigation

Get CSV file of user import request

View as Markdown

Returns the contents of the CSV file associated with a user import request.

The results have an additional column, ProcessingResults, that describes the results of importing that row.

Required authentication scopes: user_read.

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization ID Guid
importIdstringRequiredformat: "uuid"
The import ID Guid for the request

Response

OK